## gnome-vfs-parse-ls

gnome-vfs-parse-ls — convenience functions for modules which want to parse a ls-like directory listing

## Synopsis

    int         gnome_vfs_parse_ls_lga          (const char *p,
                                                 struct stat *s,
                                                 char **filename,
                                                 char **linkname);

## Description

## Details

### gnome_vfs_parse_ls_lga ()

    int         gnome_vfs_parse_ls_lga          (const char *p,
                                                 struct stat *s,
                                                 char **filename,
                                                 char **linkname);

`p` : |
`s` : |
`filename` : |
`linkname` : |
Returns : |